1.0.1:
    - 'Initialize plugin.'
1.0.2:
    - 'Created table sms_sms_otp'
    - builder_table_create_sms_sms_otp.php
1.0.3:
    - 'Updated table sms_sms_otp'
    - builder_table_update_sms_sms_otp.php
